<?php get_header(); ?>
<div class="ui two column stackable grid">
    <div class="main ten wide column">

        <?php if (have_posts()) : the_post(); ?>
            <header class="page-header">
                <h1>
                    <?php printf(__('All posts by %s.', 'trends'), get_the_author()); ?>
                </h1>

                <?php
                if (get_the_author_meta('description')) {
                    echo '<p>' . the_author_meta('description') . '</p>';
                }
                ?>

                <?php rewind_posts(); ?>
            </header>

            <?php while (have_posts()) : the_post(); ?>
                <?php get_template_part('content', get_post_format()); ?>
            <?php endwhile; ?>

            <?php trends_paging_nav(); ?>
        <?php else : ?>
            <?php get_template_part('content', 'none'); ?>
        <?php endif; ?>

    </div>
    <?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>


