<?php get_header(); ?>
<div class="ui two column stackable grid">
    <div class="main ten wide column">
        <?php if (have_posts()) : ?>
            <header class="page-header">
                <h1>
                    <?php
                    printf(__('Search Results for %s', 'trends'), get_search_query());
                    ?>
                </h1>
            </header>

            <?php while (have_posts()) : the_post(); ?>
                <?php get_template_part('content', get_post_format()); ?>
            <?php endwhile; ?>

            <?php trends_paging_nav(); ?>
        <?php else : ?>
            <?php get_template_part('content', 'none'); ?>
        <?php endif; ?>
    </div>
    <?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>