<?php get_header(); ?>
<div class="ui two column stackable grid">
    <div class="main ten wide column">

        <?php if (have_posts()) : ?>
            <header class="page-header">
                <h1>
                    <?php
                    if (is_day()) {
                        printf(__('Daily Archives for %s', 'trends'), get_the_date());
                    } elseif (is_month()) {
                        printf(__('Monthly Archives for %s', 'trends'), get_the_date(_x('F Y', 'Monthly archives date format', 'trends')));
                    } elseif (is_year()) {
                        printf(__('Yearly Archives for %s', 'trends'), get_the_date(_x('Y', 'Yearly archives date format', 'trends')));
                    } else {
                        _e('Archives', 'trends');
                    }
                    ?>
                </h1>
            </header>

            <?php while (have_posts()) : the_post(); ?>
                <?php get_template_part('content', get_post_format()); ?>
            <?php endwhile; ?>

            <?php trends_paging_nav(); ?>
        <?php else : ?>
            <?php get_template_part('content', 'none'); ?>
        <?php endif; ?>



    </div>
    <?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>


