
<article class="ui stacked segment" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <header class="entry-header"> <?php
        if (is_single()) :
            ?>
            <h1><?php the_title(); ?></h1>
        <?php else : ?>
            <h1><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
        <?php endif; ?>

        <p class="entry-meta">
            <?php
            trends_post_meta_header();
            ?>
        </p>
    </header> 

    <div class="entry-content">
        <?php
        the_content(__('Continue reading &rarr;', 'trends'));

        wp_link_pages();
        ?>
    </div> 

    <footer class="entry-footer">
        <div class="ui divider"></div>

        <?php
        trends_post_meta_footer();
        if (is_single() && get_the_author_meta('description')) {
            echo '<h2>' . __('Written by ', 'trends') . get_the_author() . '</h2>';
            echo '<p>' . the_author_meta('description') . '</p>';
        }
        ?>
    </footer> 
</article>