
<article class="ui stacked segment" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <!-- Article header -->
    <header class="entry-header"> <?php
        // If single page, display the title
        // Else, we display the title in a link
        if (is_single()) :
            ?>
            <h3><?php the_title(); ?></h3>
        <?php else : ?>
            <h3><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h3>
        <?php endif; ?>

        <p class="entry-meta">
            <?php
            // Display the meta information
            trends_post_meta_header();
            ?>
        </p>
    </header> <!-- end entry-header -->

    <!-- Article content -->
    <div class="entry-content">
        <?php
        the_content(__('Continue reading &rarr;', 'trends'));

        wp_link_pages();
        ?>
    </div> <!-- end entry-content -->

    <!-- Article footer -->
    <footer class="entry-footer">
        <div class="ui divider"></div>

        <?php
        trends_post_meta_footer();

        // If we have a single page and the author bio exists, display it
        if (is_single() && get_the_author_meta('description')) {
            echo '<h2>' . __('Written by ', 'trends') . get_the_author() . '</h2>';
            echo '<p>' . the_author_meta('description') . '</p>';
        }
        ?>
    </footer> <!-- end entry-footer -->
</article>