<?php get_header(); ?>
<div class="ui two column stackable grid">
    <div class="main ten wide column">
        <?php if (have_posts()) : ?>
            <header class="page-header">
                <h1>
                    <?php
                    printf(__('Tag Archives for %s', 'trends'), single_tag_title('', false));
                    ?>
                </h1>

                <?php
                // Show an optional tag description.
                if (tag_description()) {
                    echo '<p>' . tag_description() . '</p>';
                }
                ?>
            </header>

            <?php while (have_posts()) : the_post(); ?>
                <?php get_template_part('content', get_post_format()); ?>
            <?php endwhile; ?>

            <?php trends_paging_nav(); ?>
        <?php else : ?>
            <?php get_template_part('content', 'none'); ?>
        <?php endif; ?>



    </div>
    <?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>


